# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_08.ServiceLevel8Choice

Packages that use ServiceLevel8Choice
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of ServiceLevel8Choice in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with type parameters of type ServiceLevel8Choice
Modifier and Type
Field
Description
`protected List<ServiceLevel8Choice>`
PaymentTypeInformation29.`svcLvl`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return ServiceLevel8Choice
Modifier and Type
Method
Description
`ServiceLevel8Choice`
ObjectFactory.`createServiceLevel8Choice()`
Create an instance of `ServiceLevel8Choice`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return types with arguments of type ServiceLevel8Choice
Modifier and Type
Method
Description
`List<ServiceLevel8Choice>`
PaymentTypeInformation29.`getSvcLvl()`
Gets the value of the svcLvl property.